{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Reporniți pentru a actualiza - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook rulează în tavă",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Porniți urmărirea performanței",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Opriți urmărirea performanței",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Activați monitorul de performanță",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Înregistrați urmărirea performanței pentru 1 minut",
  "idSystemTrayPopupMenuRecordingTraceTitle": "În curs de înregistrare a urmăririi...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Porniți urmărirea rețelei",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Opriți urmărirea rețelei",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Porniți urmărirea memoriei",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Opriți urmărirea memoriei",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Preluați un instantaneu heap",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Se preia un instantaneu heap...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Colectați deșeurile",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Se colectează deșeurile...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ascundere la minimizare",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimizat",
  "idSystemTrayNotificationMessageOnMinimize": "Atunci când fereastra Outlook este minimizată, o puteți restaura făcând clic pe această pictogramă.",
  "idSystemTrayNotificationTitleRestartRecommended": "Repornire recomandată",
  "idSystemTrayNotificationMessageRestartRecommended": "Am detectat că sesiunea are un consum neobișnuit de mare de memorie. Faceți clic aici pentru a reporni Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Luați în considerare contactarea asistenței",
  "idSystemTrayNotificationMessageContactSupport": "Outlook a întâmpinat anterior o problemă de memorie mare. Ajutați-ne prin raportarea acestui lucru utilizând Ajutor | Asistență.",
  "idSystemTrayNotificationTitleCollectingLogs": "Se colectează jurnale",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook colectează jurnale. Așteptați-vă la un fișier ZIP într-o fereastră nouă în scurt timp.",
  "idSystemTrayPopupMenuQuitTitle": "Ieșiți",
  "idSystemTrayPopupMenuQuitTitle.comment": "Textul pentru opțiunea de ieșire din fereastra pop-up a barei de sistem",
  "idSystemTrayPopupMenuStorePromptTitle": "Solicitați revizuirea magazinului din aplicație",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Textul pentru opțiunea de solicitare a stocării din fereastra pop-up a tăvii de sistem a fost utilizat intern",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Colectați jurnale",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Textul pentru opțiunea de a face un instantaneu în fereastra pop-up din bara de sistem",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Se colectează...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Textul pentru opțiunea de a face un instantaneu în fereastra pop-up a tăvii de sistem",
  "idInstallerOfflineMessage": "Conectați-vă la internet pentru a continua.",
  "idInstallerOfflineMessage.comment": "Text din programul nostru de instalare care informează utilizatorul că trebuie să aibă conexiune la rețea pentru a continua instalarea",
  "idInstallerOfflineCancelButtonText": "Anulați",
  "idInstallerOfflineCancelButtonText.comment": "Textul unui buton de anulare care apare sub mesaj, informând utilizatorul că trebuie să aibă conexiune la rețea pentru a continua cu instalarea",
  "idrestartOutlookPromptTitle": "Reporniți Outlook",
  "idrestartOutlookPromptMessage": "Salvați lucrul înainte de a continua.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accesibilitate",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Elemente interne de memorie cache pentru aplicații",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Elemente blob interne",
  "idSystemTrayPopupMenuFlagsTitle": "Semnalizări",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histograme",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Inspectați",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Elemente media interne",
  "idSystemTrayPopupMenuTracingTitle": "Se urmărește",
  "idSystemTrayPopupMenuSurfTitle": "Surfing",
  "idSystemTrayPopupMenuPolicyTitle": "Politică",
  "idNavigationBlockedDueToZone": "Outlook a blocat accesul la linkurile pentru fișierele din zona internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Manager de activități browser",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Service Worker Internals",
  "idSystemTrayNotificationTitleNotifySafeMode": "Mod de siguranță",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook este în Modul de siguranță cu funcționalitate limitată.",
  "idSafeModeNotificationTitle": "Mod de siguranță Outlook",
  "idSafeModeWarningMessage": "Outlook va reporni în 1 zi. Salvați tot lucrul în desfășurare.",
  "idSafeModeRestartWarningMessage": "Outlook va reporni în 2 minute. Salvați tot lucrul în desfășurare.",
  "idSafeModeRestartMessage": "Outlook repornește.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modul Recuperare",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook este în Modul Recuperare cu funcționalitate limitată.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "A început urmărirea diagnosticării",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Urmărirea diagnosticării a fost finalizată",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "A început urmărirea performanței",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Urmărirea performanței a fost finalizată",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Urmărirea performanței cronometrate a început pentru 1 minut",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Se colectează un instantaneu heap. Aplicația este posibil să nu răspundă pentru scurt timp.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantaneul heap a fost finalizat",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Urmărirea rețelei a început",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Urmărirea rețelei s-a încheiat",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Porniți colectarea jurnalelor WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Opriți colectarea jurnalelor WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Colectarea jurnalelor WebView2 a început",
  "idSystemTrayNotificationMessageStopWebView2Log": "Colectarea jurnalelor WebView2 s-a încheiat",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Porniți urmărirea ETW WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Opriți urmărirea ETW WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Urmărirea ETW WebView2 a început",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Urmărirea ETW WebView2 s-a încheiat",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Porniți urmărirea ETW WebView2 (Rulați ca administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Trasarea ETW WebView2 necesită privilegii de administrator. Reporniți Outlook ca administrator."
}